/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * ivypresto-headline:
 *   - http://typekit.com/eulas/00000000000000007735e5aa
 *   - http://typekit.com/eulas/00000000000000007735e5a0
 *   - http://typekit.com/eulas/00000000000000007735e5ac
 *   - http://typekit.com/eulas/00000000000000007735e5ab
 *   - http://typekit.com/eulas/00000000000000007735e5a9
 *   - http://typekit.com/eulas/00000000000000007735e5a2
 *   - http://typekit.com/eulas/00000000000000007735e5ad
 *   - http://typekit.com/eulas/00000000000000007735e5a3
 *   - http://typekit.com/eulas/00000000000000007735e5a1
 *   - http://typekit.com/eulas/00000000000000007735e5a8
 * poplar-std:
 *   - http://typekit.com/eulas/0000000000000000775a3830
 * pt-sans:
 *   - http://typekit.com/eulas/0000000000000000775869c2
 *   - http://typekit.com/eulas/0000000000000000775869c1
 *   - http://typekit.com/eulas/0000000000000000775869bf
 *   - http://typekit.com/eulas/0000000000000000775869c0
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-01-08 16:21:10 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=nkg6ztp&ht=tk&f=6820.6958.6959.6960.6961.45412.45413.45414.45415.45416.45417.45418.45419.45420.45421&a=16465005&app=typekit&e=css");

@font-face {
font-family:"poplar-std";
src:url("https://use.typekit.com/af/c839a8/0000000000000000775a3830/31/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/c839a8/0000000000000000775a3830/31/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/c839a8/0000000000000000775a3830/31/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"pt-sans";
src:url("https://use.typekit.com/af/b9ed2c/0000000000000000775869c2/31/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/b9ed2c/0000000000000000775869c2/31/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/b9ed2c/0000000000000000775869c2/31/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"pt-sans";
src:url("https://use.typekit.com/af/20a89f/0000000000000000775869c1/31/l?subset_id=2&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/20a89f/0000000000000000775869c1/31/d?subset_id=2&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/20a89f/0000000000000000775869c1/31/a?subset_id=2&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"pt-sans";
src:url("https://use.typekit.com/af/1ac18b/0000000000000000775869bf/31/l?subset_id=2&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/1ac18b/0000000000000000775869bf/31/d?subset_id=2&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/1ac18b/0000000000000000775869bf/31/a?subset_id=2&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"pt-sans";
src:url("https://use.typekit.com/af/385b18/0000000000000000775869c0/31/l?subset_id=2&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/385b18/0000000000000000775869c0/31/d?subset_id=2&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/385b18/0000000000000000775869c0/31/a?subset_id=2&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ivypresto-headline";
src:url("https://use.typekit.com/af/f8625b/00000000000000007735e5aa/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("woff2"),url("https://use.typekit.com/af/f8625b/00000000000000007735e5aa/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("woff"),url("https://use.typekit.com/af/f8625b/00000000000000007735e5aa/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"ivypresto-headline";
src:url("https://use.typekit.com/af/8ec398/00000000000000007735e5a0/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i1&v=3") format("woff2"),url("https://use.typekit.com/af/8ec398/00000000000000007735e5a0/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i1&v=3") format("woff"),url("https://use.typekit.com/af/8ec398/00000000000000007735e5a0/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i1&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"ivypresto-headline";
src:url("https://use.typekit.com/af/7320a8/00000000000000007735e5ac/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/7320a8/00000000000000007735e5ac/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/7320a8/00000000000000007735e5ac/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ivypresto-headline";
src:url("https://use.typekit.com/af/eb90c7/00000000000000007735e5ab/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff2"),url("https://use.typekit.com/af/eb90c7/00000000000000007735e5ab/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff"),url("https://use.typekit.com/af/eb90c7/00000000000000007735e5ab/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ivypresto-headline";
src:url("https://use.typekit.com/af/94c712/00000000000000007735e5a9/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/94c712/00000000000000007735e5a9/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/94c712/00000000000000007735e5a9/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ivypresto-headline";
src:url("https://use.typekit.com/af/917e2c/00000000000000007735e5a2/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/917e2c/00000000000000007735e5a2/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/917e2c/00000000000000007735e5a2/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ivypresto-headline";
src:url("https://use.typekit.com/af/d6c769/00000000000000007735e5ad/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://use.typekit.com/af/d6c769/00000000000000007735e5ad/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://use.typekit.com/af/d6c769/00000000000000007735e5ad/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"ivypresto-headline";
src:url("https://use.typekit.com/af/c7bed6/00000000000000007735e5a3/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("woff2"),url("https://use.typekit.com/af/c7bed6/00000000000000007735e5a3/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("woff"),url("https://use.typekit.com/af/c7bed6/00000000000000007735e5a3/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"ivypresto-headline";
src:url("https://use.typekit.com/af/0662fc/00000000000000007735e5a1/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/0662fc/00000000000000007735e5a1/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/0662fc/00000000000000007735e5a1/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ivypresto-headline";
src:url("https://use.typekit.com/af/ea6a15/00000000000000007735e5a8/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/ea6a15/00000000000000007735e5a8/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/ea6a15/00000000000000007735e5a8/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-poplar-std { font-family: "poplar-std",sans-serif; }
.tk-pt-sans { font-family: "pt-sans",sans-serif; }
.tk-ivypresto-headline { font-family: "ivypresto-headline",serif; }
